
PMO JRO - Task #1252

Milestone # 1250 (New): Presentaciones

Presentación del Plan al Staff

01/09/2018 11:06 PM - Ramiro Yanque

Status: Closed Start date: 05/24/2018

Priority: Normal Due date: 05/24/2018

Assignee: Ramiro Yanque % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: PMO JRO V 1 Spent time: 6.00 hours

Description

Se presentará el plan de trabajo al Staff

Related issues:

Follows Milestone #1251: Generación de la Version 1 del Plan de Trabajo Closed 04/02/2018 05/23/2018

History

#1 - 01/09/2018 11:07 PM - Ramiro Yanque

- Due date changed from 04/26/2018 to 04/30/2018

- Start date changed from 04/18/2018 to 04/19/2018

- Follows Milestone #1251: Generación de la Version 1 del Plan de Trabajo added

#2 - 01/11/2018 11:43 AM - Ramiro Yanque

- Target version set to PMO JRO V 1

#3 - 05/21/2018 08:32 PM - Ramiro Yanque

- Due date changed from 06/04/2018 to 05/24/2018

#4 - 08/29/2018 03:06 PM - Ramiro Yanque

- Tracker changed from Milestone to Task

- Status changed from New to Closed

#5 - 08/29/2018 03:08 PM - Ramiro Yanque

Se hizo la presentación al Staff del ROJ

#6 - 08/29/2018 03:40 PM - Ramiro Yanque

- % Done changed from 0 to 100
